
.AboutHonor.md23717 {
  width: 100%;
  overflow: hidden;
  background: #f2f6fb;
  padding: 1rem 0;
}
.AboutHonor.md23717 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .AboutHonor.md23717 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.AboutHonor.md23717 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.AboutHonor.md23717 .HonorControl {
  /* width: 18.75%; */
  flex: 1;
  padding-right: 2%;
}
.AboutHonor.md23717 .HonorControl .Title {
  width: 100%;
}
.AboutHonor.md23717 .HonorControl .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.AboutHonor.md23717 .HonorControl .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.AboutHonor.md23717 .HonorControl .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.AboutHonor.md23717 .HonorControl .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.AboutHonor.md23717 .HonorControl .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.AboutHonor.md23717 .HonorControl .Nav {
  width: 100%;
  margin-top: 0.26rem;
}
.AboutHonor.md23717 .HonorControl .Nav .NavList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.AboutHonor.md23717 .HonorControl .Nav .NavItem.In {
  color: #000;
  text-decoration: underline;
}
.AboutHonor.md23717 .HonorControl .Nav .NavItem {
  width: auto;
  display: block;
  color: #999;
  white-space: nowrap;
  margin-top: 0.3rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.AboutHonor.md23717 .HonorControl .Nav .NavItem:hover {
  color: #000;
}
.AboutHonor.md23717 .HonorContent {
  width: 65.625%;
}
.AboutHonor.md23717 .HonorList {
  width: 100%;
}
.AboutHonor.md23717 .HonorItem {
  width: 100%;
  display: block;
  padding: 0.29rem 0.4rem;
  background: #fff;
  margin-bottom: 0.2rem;
  border-radius: 0.1rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.AboutHonor.md23717 .HonorItem:hover {
  background: var(--theme);
}
.AboutHonor.md23717 .HonorItem:hover .ItemTitle {
  color: #fff;
}
.AboutHonor.md23717 .HonorItem:last-child {
  margin-bottom: 0;
}
.AboutHonor.md23717 .HonorItem .ItemTitle {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 100%;
  color: #000;
  line-height: 1.5;
  font-weight: 700;
}
.AboutHonor.md23717 .HonorPager {
  margin-top: 0.6rem;
}
@media (max-width: 750px) {
  .AboutHonor.md23717 .Container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .AboutHonor.md23717 .HonorControl {
    width: 100%;
  }
  .AboutHonor.md23717 .HonorControl .Nav .NavList {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .AboutHonor.md23717 .HonorControl .Nav .NavItem {
    margin-right: 0.2rem;
  }
  .AboutHonor.md23717 .HonorControl .Nav .NavItem:last-child {
    margin-right: 0;
  }
  .AboutHonor.md23717 .HonorContent {
    width: 100%;
    margin-top: 0.3rem;
  }
  .AboutHonor.md23717 .HonorPager .Pages {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

#Pager {
  width: 100%;
}
#Pager .Pages {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#Pager .Page.In .PageButton::after {
  opacity: 1;
}
#Pager .Page.In .PageNum {
  color: #fff;
  border-color: transparent;
}
#Pager .Page {
  width: auto;
  margin: 0.05rem;
  cursor: pointer;
}
#Pager .Page:hover .PageButton::after {
  opacity: 1;
}
#Pager .Page:hover .PageNum {
  color: #fff;
  border-color: transparent;
}
#Pager .Page:hover .PagePrev, #Pager .Page:hover .PageNext {
  color: #fff;
}
#Pager .Page .PageButton {
  width: 0.5rem;
  min-width: calc(50px * 0.75);
  height: 0.5rem;
  min-height: calc(50px * 0.75);
  position: relative;
  z-index: 5;
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
}
#Pager .Page .PageButton::after {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 4;
  background: var(--theme);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}
#Pager .Page .PageNum {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #666;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#Pager .Page .PagePrev {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#Pager .Page .PagePrev, #Pager .Page .PageNext {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#Pager .Page .PagePrev svg, #Pager .Page .PageNext svg {
  width: 16%;
  height: 32%;
}
#Pager .Page .PageNext::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
